Bug 204758 - [mainter-update] sysutils/ezjail to 3.4.2
Summary: [mainter-update] sysutils/ezjail to 3.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-23 03:24 UTC by erdgeist
Modified: 2015-11-27 07:53 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description erdgeist 2015-11-23 03:24:12 UTC
The Makefile fix from 3.4.1, PORTREVISION 1 has been incorporated into port, so the files directory may go.

Patch is here:

  erdgeist

====

diff -ur ./Makefile /usr/ports/sysutils/ezjail/Makefile
--- ./Makefile  2015-11-23 04:19:14.286912858 +0100
+++ /usr/ports/sysutils/ezjail/Makefile 2015-05-18 19:10:45.000000000 +0200
@@ -1,7 +1,8 @@
 # $FreeBSD: head/sysutils/ezjail/Makefile 386692 2015-05-18 17:10:45Z bdrewery $
 
 PORTNAME=      ezjail
-PORTVERSION=   3.4.2
+PORTVERSION=   3.4.1
+PORTREVISION=  1
 CATEGORIES=    sysutils
 MASTER_SITES=  http://erdgeist.org/arts/software/ezjail/
 
diff -ur ./distinfo /usr/ports/sysutils/ezjail/distinfo
--- ./distinfo  2015-11-23 04:17:58.436915319 +0100
+++ /usr/ports/sysutils/ezjail/distinfo 2014-06-10 14:24:28.000000000 +0200
@@ -1,2 +1,2 @@
-SHA256 (ezjail-3.4.2.tar.bz2) = e7f618e716ed65e969b7d6f2bb8d1a23cf6195082378f2d9746c6d603c061954
-SIZE (ezjail-3.4.2.tar.bz2) = 38079
+SHA256 (ezjail-3.4.1.tar.bz2) = 4ab38c7cb4aab98a88cb83284b2c308b7ab95c3fb386815774e3c99a01266b1d
+SIZE (ezjail-3.4.1.tar.bz2) = 37728
Only in /usr/ports/sysutils/ezjail/: files
Comment 1 Martin Wilke freebsd_committer 2015-11-26 16:14:51 UTC
Take.
Comment 2 commit-hook freebsd_committer 2015-11-27 07:53:28 UTC
A commit references this bug:

Author: miwi
Date: Fri Nov 27 07:52:56 UTC 2015
New revision: 402477
URL: https://svnweb.freebsd.org/changeset/ports/402477

Log:
  - Update to 3.4.2

  PR:		        204758
  Submitted by:	erdgeist@erdgeist.org
  Approved by:	bapt (mentor)

Changes:
  head/sysutils/ezjail/Makefile
  head/sysutils/ezjail/distinfo
  head/sysutils/ezjail/files/